@charset "UTF-8";
/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-image-text-links.has-bg {
  padding: 4rem 0;
  margin: 0;
}

@media (min-width: 768px) {
  .block-image-text-links.has-bg {
    padding: 9rem 0 8.4375rem;
    margin: 0;
  }
}

.block-image-text-links + .block-image-text-links {
  margin-top: -1.25rem;
}

@media (min-width: 768px) {
  .block-image-text-links + .block-image-text-links {
    margin-top: -2.5rem;
  }
}

.block-image-text-links__block {
  display: block;
  margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
  .block-image-text-links__block {
    margin-bottom: 0;
  }
}

.block-image-text-links__block[target="_blank"] .block-image-text-links__link::after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0.1875rem;
  font-size: 1.125rem;
}

.block-image-text-links a.block-image-text-links__block {
  transition: all .2s linear;
}

.block-image-text-links a.block-image-text-links__block figure.aspectratio:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  transition: all .2s linear;
}

.block-image-text-links a.block-image-text-links__block:hover .block-image-text-links__image-container, .block-image-text-links a.block-image-text-links__block:focus .block-image-text-links__image-container {
  opacity: 0.8;
}

.block-image-text-links a.block-image-text-links__block:hover .block-image-text-links__link, .block-image-text-links a.block-image-text-links__block:focus .block-image-text-links__link {
  color: #6b6963;
  background-color: none;
}

.block-image-text-links a.block-image-text-links__block:hover .block-image-text-links__link, .block-image-text-links a.block-image-text-links__block:focus .block-image-text-links__link {
  border-color: #6b6963;
}

.block-image-text-links a.block-image-text-links__block:hover .block-image-text-links__link:after, .block-image-text-links a.block-image-text-links__block:focus .block-image-text-links__link:after {
  background: #ff9900;
  border-color: #ff9900;
  color: #000;
}

.block-image-text-links__image-container {
  padding-top: 55.8730%;
  position: relative;
}

.block-image-text-links__image-container img {
  object-fit: cover;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}

.block-image-text-links__link {
  padding: 1rem 2.375rem 1rem 0;
  display: block;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  border-bottom: 1px solid #b5b1a6;
  color: #000;
  position: relative;
  text-transform: uppercase;
  transition: all .2s linear;
}

.block-image-text-links__link::after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  right: 0;
  border: 2px solid #d68000;
  border-radius: 100%;
  transition: all .2s linear;
}
